#cartContent{
    position:relative;
    height: 100%;
}
@media (min-width: 992px) {
   .modal-content {
	   width:50%;
   }
   #specific-charms{
	   width:30%;
   }
   #carrello{
	   width:60%;
	   margin-left: auto;
	   margin-right: auto;
   }
   #imgProd{
	   max-height:200px;
   }
}
@media (min-width: 600px) {
	.modal-content {
	   width:70%;
   }
   #specific-charms{
	   width:40%;
   }
      #imgProd{
	   max-height:150px;
   }
}
container {width: 100%;}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
	.modal-content{
		width:40%
	}
}

@media (min-width: 1452px) {
    .container {
        max-width: 1360px;
    }
	.modal-content{
		width:30%
	}
}